apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-09-05T07:57:25Z
    description: A Helm chart for Akri
    digest: 96991eff0e3f7778428ddb7ae93205700151f72035589dd8f579cffa4f5106c8
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-09-05T07:57:30Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 5379c35696078583afd02811836bae07e5590eaa86096c8265c612aed28e795f
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/akri-dashboard-extension-999.0.2+up1.3.1.tgz
    version: 999.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-09-05T07:57:27Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: de4aeddeee37d32042eac0f2634f5d32f1a0a07456e2cb967ab5c33384767994
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/cdi-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-09-05T07:57:26Z
    description: A Helm chart for Kubernetes
    digest: 2c9431be0432d26e57c902c27b0571dbb4a53ca2ef1b041e9d687e79ff4d605b
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-09-05T07:57:27Z
    description: A Helm chart for KubeVirt
    digest: fd9ff9a06ea4f6438239fc33001fdbb1dd3267e3da3d27899e363e880a660d23
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-09-05T07:57:27Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 01f9f4162d878bd43666db0b7b5d17f7778cfa50e8fdd6dffe2c8c49d1d0cdf1
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/kubevirt-dashboard-extension-999.0.2+up1.3.2.tgz
    version: 999.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.2
    created: 2025-09-05T07:57:26Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.5
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 2cb47bb3afc4e79940ecdf8aff62896408f2d29c5eca3950aaa60e8a30a8a69e
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/metal3-999.0.12+up0.12.2.tgz
    version: 999.0.12+up0.12.2
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-09-05T07:57:27Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 6a6c04217d420bb677b4a4a1e212095c646c618695e90c1baccc544845bd4af9
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.21.0
    created: 2025-09-05T07:57:26Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.18.1
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: ee0812867309cca000b7ea1558a0163f1cded56147d9d90742c6b0e172b56115
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/rancher-turtles-999.0.5+up0.21.0.tgz
    version: 999.0.5+up0.21.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.21.0
    created: 2025-09-05T07:57:26Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: deedfd1a3f230dd8f9fc13f58b81f8cf5d1b27f9c75e0cfa6047d554bd8b48d5
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/rancher-turtles-airgap-resources-999.0.5+up0.21.0.tgz
    version: 999.0.5+up0.21.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-09-05T07:57:27Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 81011930873d6c3e7c7aa4036739b74691b6d3e43d3902e161a1e53bb50381dd
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/sriov-crd-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-09-05T07:57:27Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 6cf8aee860e9915f624874bc9cd8d46bb3938164bb4425771f6730ee15b26ce3
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/sriov-network-operator-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-09-05T07:57:27Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 9f01073c09a45b25344bab79693ebe4703becb4764017a277f2401a1728707c8
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory157/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-09-05T07:57:41Z
